/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Row,
} from 'ant-design-vue'
import SdFormula from '../../../sd-formula.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Row)

export default {
  SdFormula,
}
